/* Reused Styles */
.video-js .vjs-big-play-button {
    top: 50% !important;
    left: 50% !important;
}

.bg-custom {
    background-image: url("/images/8.webp");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.bg-custom:before {
    content: "";
    position: absolute;
    z-index: -1;
}

.element {
    opacity: 0;
    transform: translateY(60px);
    transition: all 1s ease;
}

.element.visible {
    opacity: 1;
    transform: translateY(0);
}

.first-div-header {
    min-height: auto;
}

.salary-callToAction {
    position: relative;
    color: #1da390;
    font-weight: 500;
    cursor: pointer;
    padding: 1rem 1.5rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
    align-items: center;
    border: none;
    border-radius: 8px;
    background-color: white !important;
    overflow: hidden;
    z-index: 1;
}

.salary-callToAction::before,
.salary-callToAction::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #c7f6ef;
    transform: translateY(-100%);
    transition: transform 0.6s ease-in-out;
    z-index: -1;
}

.salary-callToAction::after {
    transform: translateY(100%);
    color: #c7f6ef;
}

.salary-callToAction:hover::before {
    transform: translateY(0%);
    color: #1da390;
}

.salary-callToAction:hover::after {
    transform: translateY(0%);
}

.salary-callToAction:hover {
    color: #1da390 !important;
    background-color: #c7f6ef;
    z-index: 2;
}

@media (max-width: 768px) {
    .card-slide {
        min-width: 100vw;
        min-height: 30vh;
    }

    .swiper-slide-feature img {
        display: flex;
    }

    .custom-lineHieghtB {
        line-height: 3.5rem;
    }
}

.customSwiper {
    padding-bottom: 6rem;
}

.card-slide {
    background: white;
    border-radius: 0.75rem;
    transition: 0.5s;
    min-height: 320px;
    min-width: 302px;
    font-variant: all-petite-caps;
}

.card-slide .title {
    font-size: 0.75rem;
    font-weight: bold;
}

.swiper-slide-feature {
    text-align: center;
    font-size: 18px;
    /* background: #fff; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide-feature img {
    display: flex;
}

.bg-sec {
    background-color: rgb(211, 211, 211);
}

.custom-lineHeight {
    line-height: 140%;
}

.card-slide {
    height: 100%;
}

.custom-lineHeight-1 {
    line-height: 2rem;
}

.custom-lineHieghtB {
    line-height: 3.5rem;
}

.faq-item {
    border: 1px solid #ccc;
    border-radius: 8px;
    padding: 1rem;
    margin-bottom: 10px;
}

.faq-question {
    display: flex;
    justify-content: space-between;
    padding: 5px 10px;
    cursor: pointer;
    font-size: 1.05rem;
}

.faq-answer {
    padding: 5px 10px;
    line-height: 1.6rem;
    display: none;
    font-size: 1.05rem;
}

.faq-icon {
    transition: transform 0.5s ease;
}

.faq-icon.rotate {
    transform: rotate(180deg);
}

.card:hover {
    box-shadow:
        0 14px 28px rgba(0, 0, 0, 0.25),
        0 10px 10px rgba(0, 0, 0, 0.22);
    transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}

@media (max-width: 768px) {
    .hero-bg {
        background-color: hsla(167, 81%, 35%, 1);
        background-image:
            radial-gradient(
                at 40% 20%,
                hsla(167, 63%, 48%, 1) 0px,
                transparent 50%
            ),
            radial-gradient(
                at 80% 0%,
                hsla(184, 75%, 38%, 1) 0px,
                transparent 50%
            ),
            radial-gradient(
                at 0% 50%,
                hsla(167, 60%, 60%, 1) 0px,
                transparent 50%
            ),
            radial-gradient(
                at 80% 50%,
                hsla(167, 83%, 42%, 1) 0px,
                transparent 50%
            ),
            radial-gradient(
                at 0% 100%,
                hsla(172, 75%, 38%, 1) 0px,
                transparent 50%
            ),
            radial-gradient(
                at 80% 100%,
                hsla(168, 40%, 44%, 1) 0px,
                transparent 50%
            ),
            radial-gradient(
                at 0% 0%,
                hsla(164, 81%, 71%, 1) 0px,
                transparent 50%
            );
        overflow: hidden;
        height: 80vh;
    }

    .hero-title {
        font-size: 1.2rem !important;
    }

    .hero-paragraph {
        font-size: 1.1rem !important;
        text-align: justify !important;
    }
    .salary-callToAction {
        margin-top: 0;
    }

    .salary-svg-image {
        display: none;
    }

    .cards {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .card-slide {
        min-width: 350px;
    }

    .customSwiper {
        padding-top: 0rem;
        padding-bottom: 1rem;
    }
}

.hero-paragraph {
    font-size: 1.5rem;
    text-align: justify !important;
}

.hero-title {
    font-size: 2rem;
    font-weight: bold;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    /* background: #fff; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    height: 100%;
    object-fit: cover;
}

.holographic-card {
    transition: all 0.5s ease;
    cursor: pointer;
}

.holographic-card:hover {
    transform: translateY(-5%);
}

.holographic-card-2 {
    transition: all 0.5s ease;
    cursor: pointer;
}

.holographic-card-2:hover {
    transform: scale(1.05);
}

.holographic-card .pulse-animation {
    animation: none;
}

.holographic-card:hover .pulse-animation {
    animation: pulse 1s infinite;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}

/* .purchase:hover {
    color: white;
    background-color: #1da390;
}

.btn-product .purchase:hover {
    filter: invert(1);
    background-color: #1da390;
}  */

.svgs {
    fill: var(--c1);
}

.competitionBg {
    height: 100px;
    width: 100px;
    background: radial-gradient(hsla(167, 63%, 48%, 1), #1da390);
    border-radius: 25% 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    left: 5;
}

.competitionBg img {
    position: absolute;
}

.svg-container-salary {
    position: relative;
    width: 200px;
    height: 200px;
    background: url("/images/blob-salary.svg") no-repeat center center;
    background-size: cover;
}

.svg-container-2-salary {
    position: relative;
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
    background: url("/images/blob-salary.svg") no-repeat center center;
    background-size: cover;
}

.svg-container-moadian {
    position: relative;
    width: 200px;
    height: 200px;
    background: url("/images/blob-moadian.svg") no-repeat center center;
    background-size: cover;
}

.svg-container-2-moadian {
    position: relative;
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
    background: url("/images/blob-moadian.svg") no-repeat center center;
    background-size: cover;
}

.svg-container-sam {
    position: relative;
    width: 200px;
    height: 200px;
    background: url("/images/blob-sam.svg") no-repeat center center;
    background-size: cover;
}

.svg-container-2-sam {
    position: relative;
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
    background: url("/images/blob-sam.svg") no-repeat center center;
    background-size: cover;
}

.image-container img {
    position: relative;
    z-index: 1;
}

.faq-anchor {
    color: var(--c1);
}

.landing-video {
    object-fit: cover;
}

/* استایل های نرم‌افزار حقوق و دستمزد درسان */
.salary-play {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 2;
    transform: translate(-50%, -50%);
    width: 130px !important;
    height: 130px !important;
    cursor: pointer;
}

.salary-parent-video {
    padding: 0;
    max-width: 100%;
    overflow: hidden;
}

.salary-play img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.salary-moreBtn {
    cursor: pointer;
    padding: 1rem 1.5rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
    align-items: center;
    border: none;
    border-radius: 8px;
    background-color: transparent !important;
    color: none;
    position: relative;
    right: 30rem;
    transition: background-color 0.3s ease-in-out;
}

.salary-moreBtn:hover {
    background-color: #dddddd !important;
}

.salary-card {
    width: 30px;
    background-color: white;
    border-radius: 8px;
    margin-right: 1.5rem;
    margin-bottom: 0.5rem;
    cursor: pointer;
}

.salary-card:hover {
    box-shadow: rgb(110, 117, 124) 0px 20px 30px -10px;
    transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.salaryBtn {
    background: var(--c1);
    color: white;
    min-width: 8rem;
    display: inline-block;
    text-align: center;
    padding: 20px 40px;
    border-radius: 8px;
    font-size: 1.2rem;
    transition: 0.5s;
    border: none;
}

.salaryBtn:hover {
    color: #d1d1d1;
}

.salary-titles {
    margin-bottom: 1.25rem;
    color: var(--c1);
}

@media (max-width: 768px) {
    .container-fluid .column {
        flex-direction: column;
        align-items: center;
        padding: 1.5rem !important;
    }

    .container div h2 {
        font-size: 1.4rem;
        font-weight: 900;
    }

    .salary-moreBtn {
        right: 0;
        margin-bottom: 2rem;
    }

    .salary-play {
        left: 50%;
        top: 50%;
        width: 75px !important;
        height: 75px !important;
    }

    .salary-parent-video {
        margin-top: 3rem !important;
        display: flex;
        align-self: center;
        justify-content: center;
        height: 50%;
        width: 100%;
        padding: 0 !important;
    }

    .row .column {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .col {
        flex: none;
    }

    .salary-card {
        width: 200px;
        height: 150px;
        max-width: 300px;
        margin-right: 0;
    }

    .fs-3 {
        font-size: 1.2rem !important;
    }
}

/* style samane moadian */

.moadian-play {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 2;
    transform: translate(-50%, -50%);
    width: 130px !important;
    height: 130px !important;
    cursor: pointer;
}
.moadian-parent-video {
    padding: 0;
}

.moadian-play img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.moadian-moreBtn {
    cursor: pointer;
    padding: 1rem 1.5rem;
    margin-top: 2rem;
    align-items: center;
    border: none;
    border-radius: 8px;
    background-color: transparent !important;
    color: none;
    position: relative;
    right: 30rem;
    transition: background-color 0.3s ease-in-out;
}

.moadian-moreBtn:hover {
    background-color: #dddddd !important;
}

.moadian-card {
    width: 30px;
    background-color: white;
    border-radius: 8px;
    margin-left: 1rem;
    margin-right: 3rem;
    margin-bottom: 2rem;
}

.moadian-card:hover {
    box-shadow: rgb(110, 117, 124) 0px 20px 30px -10px;
    transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.moadianBtn {
    padding: 2rem;
    border: none;
    background-color: rgb(240, 100, 49);
    color: white;
    border-radius: 8px;
    margin-bottom: 2rem;
}

.moadianBtn:active {
    background-color: rgb(163, 58, 20);
    box-shadow:
        rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
        rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    transform: translateY(5px);
}

@media (max-width: 768px) {
    * {
        align-items: center;
    }

    .moadian-moreBtn {
        right: 0;
        margin-bottom: 2rem;
    }

    .moadian-play {
        left: 50%;
        top: 50%;
        width: 75px !important;
        height: 75px !important;
    }

    .moadian-parent-video {
        margin-top: 3rem !important;
        display: flex;
        align-self: center;
        justify-content: center;
        height: 50%;
        width: 100%;
        padding: 0 !important;
    }

    .row .column {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .col {
        flex: none;
    }

    .moadian-card {
        width: 200px;
        height: 150px;
        max-width: 300px;
        margin-right: 0;
    }
}

/* style sam */
.sam-play {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 2;
    transform: translate(-50%, -50%);
    width: 130px !important;
    height: 130px !important;
    cursor: pointer;
}
.sam-parent-video {
    padding: 0;
}

.sam-play img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.sam-moreBtn {
    cursor: pointer;
    padding: 1rem 1.5rem;
    margin-top: 2rem;
    align-items: center;
    border: none;
    border-radius: 8px;
    background-color: transparent !important;
    color: none;
    position: relative;
    right: 30rem;
    transition: background-color 0.3s ease-in-out;
}

.sam-moreBtn:hover {
    background-color: #dddddd !important;
}

.sam-card {
    width: 30px;
    background-color: white;
    border-radius: 8px;
    margin-left: 1rem;
    margin-right: 3rem;
    margin-bottom: 2rem;
}

.sam-card:hover {
    box-shadow: rgb(110, 117, 124) 0px 20px 30px -10px;
    transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.samBtn {
    padding: 2rem;
    border: none;
    background-color: rgb(240, 100, 49);
    color: white;
    border-radius: 8px;
    margin-bottom: 2rem;
}

.samBtn:active {
    background-color: rgb(163, 58, 20);
    box-shadow:
        rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
        rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    transform: translateY(5px);
}

@media (max-width: 768px) {
    .sam-moreBtn {
        right: 0;
        margin-top: 0;
    }

    .sam-play {
        left: 50%;
        top: 50%;
        width: 75px !important;
        height: 75px !important;
    }

    .sam-parent-video {
        margin-top: 2rem !important;
        display: flex;
        align-self: center;
        justify-content: center;
        height: 50%;
        width: 100%;
        padding: 0 !important;
    }

    .row .column {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .col {
        flex: none;
    }

    .sam-card {
        width: 200px;
        height: 150px;
        max-width: 300px;
        margin-right: 0;
    }
}
